Payouts
API ReferencePayoutsUpdate
Update Payout
Update an existing payout's properties.
POST /payouts/:payout_id
Path Parameters
| Parameter | Type | Description |
|---|---|---|
payout_id | string | Required. The ID of the payout to update. |
Body Parameters
| Parameter | Type | Required | Description |
|---|---|---|---|
description | string | No | Updated description. |
metadata | object | No | Updated metadata. |
Request Example
curl -X POST 'https://api.v2.paychtec.com/payouts/po_1234567890abcdef' \ -H "Content-Type: application/json" \ -H "api-key: snd_YOUR_API_KEY" \ -d '{ "description": "Updated vendor payment"}'Response
{
"payout_id": "po_1234567890abcdef",
"amount": 5000,
"currency": "USD",
"status": "requires_fulfillment",
"description": "Updated vendor payment",
"modified_at": "2024-01-22T11:00:00Z"
}